/* 
    Created on : 12 thg 2, 2020, 22:33:51
    Author     : Nguyen Manh Luu <luu.nguyen@voithan.com>
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

body{
    font-family: 'Roboto', sans-serif;
}

a{
    color: #444;
}

a:hover{
    text-decoration: none;
    color: #7bd080;
}

.bg-vietduc{
    background-color: #1b7b57;
}

.text-vietduc{
    color: #1b7b57;
}

header{
    position: relative;
    z-index: 2;
    background: #fff;
    border-bottom: 1px solid #ccc;
}

@media (min-width: 576px)
{
    header{
        border-bottom: none;
    }
}


#top_nav{
    padding: 7px 0;
    color: #fff;
    font-size: .9rem;
}

#top_nav a{
    color: #eee;
}

#top_nav a + a:before{
    margin-left: 5px;
    padding-right: 5px;
    content: "|";
}

.my-menu{
    margin: 0;
    padding: 0;
    list-style: none;
}

@media (min-width: 576px)
{
    .my-menu li{
        display: inline-block;
    }
    
    #nav_menu{
        background: #f5f5f5;
    }
}

.my-menu li a{
    display: block;
    padding: .8rem;
    color: #333;
    border-top: 3px solid transparent;
    text-transform: uppercase;
    font-size: .8rem;
}

.my-menu li a:hover, .my-menu li a.active{
    text-decoration: none;
    border-top-color: #1b7b57;
    color: #1b7b57;
}

#top_nav a:hover{
    color: #fff;
}

.content img{
    width: 100%;
    height: auto;
}